@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
/* *{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
    font-family: 'Poppins',sans-serif;
} */

/* Global styles */
/* Global styles */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
.container {
  margin-bottom: 42px;
}
.custom-card-width {
  padding-left: 5px;  /* Moins d'espace entre les cartes */
  padding-right: 5px;
  max-width: 13%;     /* Limite la largeur de chaque carte */
}

.card {
  margin: 0 auto;
  height: 350px;
}

.card-img-top {
  width: 100%;
  height: 150px;       /* Hauteur fixe pour uniformiser toutes les images */
  object-fit: cover;   /* Maintient la proportion de l'image */
}

.me_articles {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 66px;     /* Centrage de la carte */
  width: 192px;
  color: white;
  text-align: center;
  border-radius: .25rem;
  background-color: rgb(20, 60, 85);
  cursor: pointer;
}

.me_articles:hover {
  background-color: rgb(2, 50, 85);
}


/* Styles pour petits écrans */
@media (max-width: 995px) {
  .me_articles {
    
  }
}
